Subject: [bug#53287] [PATCH v3] doc: Document the documentation process.

From: zimoun <[email-masked]>
Date: Mon, 17 Jan 2022 17:31:31 +0100

Hi,

On Sat, 15 Jan 2022 at 14:45, jgart via Guix-patches via <[email-masked]> wrote:

> * doc/contributing.texi (Contributing): Add documentation documentation.

[...]

> +Guix is documented using the Texinfo system.  However, if you are not
> +yet familiar with it, we accept contributions for documentation in most
> +formats.  That includes plain text, Markdown, Org, etc...

It is ellipses or etc. not both. :-)  

    +formats.  That includes plain text, Markdown, Org, etc.

(And no double period after an abbreviation. :-))

All LGTM.  Thanks for this collaborative contribution.

Cheers,
simon